### YamlMime:ManagedReference
items:
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  commentId: T:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  id: ColorConfig.IndicatorColors
  parent: adas_core.Domain.Models.MongoModels
  children:
  - adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Alert
  - adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Background
  - adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Empty
  - adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.EmptyBackground
  - adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Normal
  - adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Warning
  langs:
  - csharp
  - vb
  name: ColorConfig.IndicatorColors
  nameWithType: ColorConfig.IndicatorColors
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  type: Class
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: IndicatorColors
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 754
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  summary: Represents a collection or definition of colors used for indicators.
  example: []
  syntax:
    content: public class ColorConfig.IndicatorColors
    content.vb: Public Class ColorConfig.IndicatorColors
  inheritance:
  - System.Object
  inheritedMembers:
  - System.Object.Equals(System.Object)
  - System.Object.Equals(System.Object,System.Object)
  - System.Object.GetHashCode
  - System.Object.GetType
  - System.Object.MemberwiseClone
  - System.Object.ReferenceEquals(System.Object,System.Object)
  - System.Object.ToString
  extensionMethods:
  - System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  - System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  - System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Empty
  commentId: P:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Empty
  id: Empty
  parent: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  langs:
  - csharp
  - vb
  name: Empty
  nameWithType: ColorConfig.IndicatorColors.Empty
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Empty
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Empty
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 756
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Empty { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Empty As String
  overload: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Empty*
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Warning
  commentId: P:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Warning
  id: Warning
  parent: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  langs:
  - csharp
  - vb
  name: Warning
  nameWithType: ColorConfig.IndicatorColors.Warning
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Warning
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Warning
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 757
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Warning { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Warning As String
  overload: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Warning*
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Normal
  commentId: P:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Normal
  id: Normal
  parent: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  langs:
  - csharp
  - vb
  name: Normal
  nameWithType: ColorConfig.IndicatorColors.Normal
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Normal
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Normal
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 758
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Normal { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Normal As String
  overload: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Normal*
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Alert
  commentId: P:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Alert
  id: Alert
  parent: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  langs:
  - csharp
  - vb
  name: Alert
  nameWithType: ColorConfig.IndicatorColors.Alert
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Alert
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Alert
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 759
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Alert { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Alert As String
  overload: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Alert*
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Background
  commentId: P:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Background
  id: Background
  parent: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  langs:
  - csharp
  - vb
  name: Background
  nameWithType: ColorConfig.IndicatorColors.Background
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Background
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: Background
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 760
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? Background { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property Background As String
  overload: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Background*
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.EmptyBackground
  commentId: P:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.EmptyBackground
  id: EmptyBackground
  parent: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors
  langs:
  - csharp
  - vb
  name: EmptyBackground
  nameWithType: ColorConfig.IndicatorColors.EmptyBackground
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.EmptyBackground
  type: Property
  source:
    remote:
      path: adas-core.Domain/Models/MongoModels/DisplayConfig.cs
      branch: document/release/1.0.1
      repo: https://git.teralevel.io/adas/adas-core.git
    id: EmptyBackground
    path: ../../adas-core.Domain/Models/MongoModels/DisplayConfig.cs
    startLine: 761
  assemblies:
  - adas-core.Domain
  namespace: adas_core.Domain.Models.MongoModels
  syntax:
    content: public string? EmptyBackground { get; set; }
    parameters: []
    return:
      type: System.String
    content.vb: Public Property EmptyBackground As String
  overload: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.EmptyBackground*
references:
- uid: adas_core.Domain.Models.MongoModels
  commentId: N:adas_core.Domain.Models.MongoModels
  href: adas_core.html
  name: adas_core.Domain.Models.MongoModels
  nameWithType: adas_core.Domain.Models.MongoModels
  fullName: adas_core.Domain.Models.MongoModels
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Models
    name: Models
    href: adas_core.Domain.Models.html
  - name: .
  - uid: adas_core.Domain.Models.MongoModels
    name: MongoModels
    href: adas_core.Domain.Models.MongoModels.html
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: System.Object.Equals(System.Object)
  commentId: M:System.Object.Equals(System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  name: Equals(object)
  nameWithType: object.Equals(object)
  fullName: object.Equals(object)
  nameWithType.vb: Object.Equals(Object)
  fullName.vb: Object.Equals(Object)
  name.vb: Equals(Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.Equals(System.Object,System.Object)
  commentId: M:System.Object.Equals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  name: Equals(object, object)
  nameWithType: object.Equals(object, object)
  fullName: object.Equals(object, object)
  nameWithType.vb: Object.Equals(Object, Object)
  fullName.vb: Object.Equals(Object, Object)
  name.vb: Equals(Object, Object)
  spec.csharp:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.Equals(System.Object,System.Object)
    name: Equals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.equals#system-object-equals(system-object-system-object)
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.GetHashCode
  commentId: M:System.Object.GetHashCode
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  name: GetHashCode()
  nameWithType: object.GetHashCode()
  fullName: object.GetHashCode()
  nameWithType.vb: Object.GetHashCode()
  fullName.vb: Object.GetHashCode()
  spec.csharp:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetHashCode
    name: GetHashCode
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gethashcode
  - name: (
  - name: )
- uid: System.Object.GetType
  commentId: M:System.Object.GetType
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  name: GetType()
  nameWithType: object.GetType()
  fullName: object.GetType()
  nameWithType.vb: Object.GetType()
  fullName.vb: Object.GetType()
  spec.csharp:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.GetType
    name: GetType
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.gettype
  - name: (
  - name: )
- uid: System.Object.MemberwiseClone
  commentId: M:System.Object.MemberwiseClone
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  name: MemberwiseClone()
  nameWithType: object.MemberwiseClone()
  fullName: object.MemberwiseClone()
  nameWithType.vb: Object.MemberwiseClone()
  fullName.vb: Object.MemberwiseClone()
  spec.csharp:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.MemberwiseClone
    name: MemberwiseClone
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.memberwiseclone
  - name: (
  - name: )
- uid: System.Object.ReferenceEquals(System.Object,System.Object)
  commentId: M:System.Object.ReferenceEquals(System.Object,System.Object)
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  name: ReferenceEquals(object, object)
  nameWithType: object.ReferenceEquals(object, object)
  fullName: object.ReferenceEquals(object, object)
  nameWithType.vb: Object.ReferenceEquals(Object, Object)
  fullName.vb: Object.ReferenceEquals(Object, Object)
  name.vb: ReferenceEquals(Object, Object)
  spec.csharp:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: System.Object.ReferenceEquals(System.Object,System.Object)
    name: ReferenceEquals
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.referenceequals
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: ','
  - name: " "
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.ToString
  commentId: M:System.Object.ToString
  parent: System.Object
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  name: ToString()
  nameWithType: object.ToString()
  fullName: object.ToString()
  nameWithType.vb: Object.ToString()
  fullName.vb: Object.ToString()
  spec.csharp:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
  spec.vb:
  - uid: System.Object.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object.tostring
  - name: (
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.IsNumber
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.NumberUtils.ToDouble
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  parent: adas_core.Domain.Utils.NumberUtils
  definition: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System.Object.adas_core.Domain.Utils.ObjectUtils.ToStr
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  parent: adas_core.Domain.Utils.ObjectUtils
  definition: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  name: IsNumber(object)
  nameWithType: NumberUtils.IsNumber(object)
  fullName: adas_core.Domain.Utils.NumberUtils.IsNumber(object)
  nameWithType.vb: NumberUtils.IsNumber(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.IsNumber(Object)
  name.vb: IsNumber(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.IsNumber(System.Object)
    name: IsNumber
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_IsNumber_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.NumberUtils
  commentId: T:adas_core.Domain.Utils.NumberUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.NumberUtils.html
  name: NumberUtils
  nameWithType: NumberUtils
  fullName: adas_core.Domain.Utils.NumberUtils
- uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  commentId: M:adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  name: ToDouble(object)
  nameWithType: NumberUtils.ToDouble(object)
  fullName: adas_core.Domain.Utils.NumberUtils.ToDouble(object)
  nameWithType.vb: NumberUtils.ToDouble(Object)
  fullName.vb: adas_core.Domain.Utils.NumberUtils.ToDouble(Object)
  name.vb: ToDouble(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.NumberUtils.ToDouble(System.Object)
    name: ToDouble
    href: adas_core.Domain.Utils.NumberUtils.html#adas_core_Domain_Utils_NumberUtils_ToDouble_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  commentId: M:adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
  isExternal: true
  href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  name: ToStr(object)
  nameWithType: ObjectUtils.ToStr(object)
  fullName: adas_core.Domain.Utils.ObjectUtils.ToStr(object)
  nameWithType.vb: ObjectUtils.ToStr(Object)
  fullName.vb: adas_core.Domain.Utils.ObjectUtils.ToStr(Object)
  name.vb: ToStr(Object)
  spec.csharp:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
  spec.vb:
  - uid: adas_core.Domain.Utils.ObjectUtils.ToStr(System.Object)
    name: ToStr
    href: adas_core.Domain.Utils.ObjectUtils.html#adas_core_Domain_Utils_ObjectUtils_ToStr_System_Object_
  - name: (
  - uid: System.Object
    name: Object
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.object
  - name: )
- uid: adas_core.Domain.Utils.ObjectUtils
  commentId: T:adas_core.Domain.Utils.ObjectUtils
  parent: adas_core.Domain.Utils
  href: adas_core.Domain.Utils.ObjectUtils.html
  name: ObjectUtils
  nameWithType: ObjectUtils
  fullName: adas_core.Domain.Utils.ObjectUtils
- uid: adas_core.Domain.Utils
  commentId: N:adas_core.Domain.Utils
  href: adas_core.html
  name: adas_core.Domain.Utils
  nameWithType: adas_core.Domain.Utils
  fullName: adas_core.Domain.Utils
  spec.csharp:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
  spec.vb:
  - uid: adas_core
    name: adas_core
    href: adas_core.html
  - name: .
  - uid: adas_core.Domain
    name: Domain
    href: adas_core.Domain.html
  - name: .
  - uid: adas_core.Domain.Utils
    name: Utils
    href: adas_core.Domain.Utils.html
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Empty*
  commentId: Overload:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Empty
  href: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.html#adas_core_Domain_Models_MongoModels_ColorConfig_IndicatorColors_Empty
  name: Empty
  nameWithType: ColorConfig.IndicatorColors.Empty
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Empty
- uid: System.String
  commentId: T:System.String
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.string
  name: string
  nameWithType: string
  fullName: string
  nameWithType.vb: String
  fullName.vb: String
  name.vb: String
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Warning*
  commentId: Overload:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Warning
  href: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.html#adas_core_Domain_Models_MongoModels_ColorConfig_IndicatorColors_Warning
  name: Warning
  nameWithType: ColorConfig.IndicatorColors.Warning
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Warning
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Normal*
  commentId: Overload:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Normal
  href: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.html#adas_core_Domain_Models_MongoModels_ColorConfig_IndicatorColors_Normal
  name: Normal
  nameWithType: ColorConfig.IndicatorColors.Normal
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Normal
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Alert*
  commentId: Overload:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Alert
  href: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.html#adas_core_Domain_Models_MongoModels_ColorConfig_IndicatorColors_Alert
  name: Alert
  nameWithType: ColorConfig.IndicatorColors.Alert
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Alert
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Background*
  commentId: Overload:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Background
  href: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.html#adas_core_Domain_Models_MongoModels_ColorConfig_IndicatorColors_Background
  name: Background
  nameWithType: ColorConfig.IndicatorColors.Background
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.Background
- uid: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.EmptyBackground*
  commentId: Overload:adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.EmptyBackground
  href: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.html#adas_core_Domain_Models_MongoModels_ColorConfig_IndicatorColors_EmptyBackground
  name: EmptyBackground
  nameWithType: ColorConfig.IndicatorColors.EmptyBackground
  fullName: adas_core.Domain.Models.MongoModels.ColorConfig.IndicatorColors.EmptyBackground
